.clearfix:before, .clearfix:after {
	content: '';
	display: table;
}
.clearfix:after {
	clear: both;
}
*::-webkit-input-placeholder {
	color: #999;
	opacity: 1;
}
*:-moz-placeholder {
	color: #999;
	opacity: 1;
}
*::-moz-placeholder {
	color: #999;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #999;
	opacity: 1;
}
*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;    
	overflow: hidden;
    min-width: 425px;
	background: #222222;
	background: -moz-linear-gradient(left, #222222 0%, #222222 49%, #ffffff 49%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #222222 0%,#222222 49%,#ffffff 49%,#ffffff 100%);
	background: linear-gradient(to right, #222222 0%,#222222 49%,#ffffff 49%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#ffffff',GradientType=1 );
}
.wrapper{
    width: 95%;
    margin: 0 auto;
}
figure {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
}
.image {
    display: block;
    position: relative;
}
.image.is-128x128 {
    height: 128px;
    width: 128px;
}
.image img {
    display: block;
    height: auto;
    width: 100%;
}
img {
    height: auto;
    max-width: 100%;
}
.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    padding-top: 1rem;
    padding-left: 1rem;
}
.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.col h4{margin-top:1.5rem;}
.grid-list {
    padding-left: 1rem;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.list-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 1rem;
    padding-left: 0;
    margin-bottom: 0;
}
.list-group-flush:first-child .list-group-item:first-child {
    border-top: 0;
}
.list-group-flush .list-group-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}
.workarea, .info_page {
      padding: 2rem 0rem 1rem 2rem;;
      font-family: 'Roboto', sans-serif;
      font-weight: 300;
      font-size: 1.25em;
      line-height: 2rem;
      text-align: justify;
}
.bottom .left p{
    font-family: 'Roboto', sans-serif;
      font-weight: 300;
      font-size: 1.25em;
      line-height: 2rem;
      text-align: justify;
}
.workarea p, .info_page p {
      padding-top: 1rem;
}
table{
    border-collapse: collapse;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.table-hover tbody tr:hover {
    background-color: rgba(0,0,0,.075);
}
.work{
	width: 100%;
	/*max-width: 1200px;*/
	min-width: 320px;
	padding-left: 0px;
	padding-right: 15px;
	/*margin: 0 auto;*/
}
.helper{
	width: 100%!important;
	height: 0!important;
	visibility: hidden;
	margin: 0!important;
	padding: 0!important;
}
.hidden {
  display: none !important;
}
.feedback input[type='text'],
.feedback input[type='tel'],
.feedback input[type='email'],
.feedback input[type='password'],
.feedback input[type='search'],
.callback input[type='text'],
.callback input[type='tel'],
.callback input[type='email'],
.callback input[type='password'],
.callback input[type='search'],
.order_form input[type='text'],
.order_form input[type='tel'],
.order_form input[type='email'],
.order_form input[type='password'],
.order_form input[type='search']{
	width: 100%;
	padding: 0 25px;
	height: 51px;
	margin-bottom: 10px;
	border: 3px solid #999;
	color: #444;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.feedback textarea,
.callback textarea,
.order_form textarea{
	width: 100%;
	padding: 10px 25px;
	height: 100px;
	margin-bottom: 10px;
	border: 3px solid #999;
	color: #444;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	resize: none;
}
.feedback input:focus,
.callback input:focus,
.order_form input:focus{
	outline: none;
}
.feedback textarea:focus,
.callback textarea:focus,
.order_form textarea:focus{
	outline: none;
}
.feedback p, .callback p {
	margin-bottom: 10px !important;
}
.order_form p {
	margin-bottom: 0 !important;
}
.btn{
	display: inline-block;
	border: medium none;
	background: transparent;
	cursor: pointer;
	transition: .3s;
	-moz-transition: .3s;
}
.btn_red{
	background-color: #a72227;
	box-shadow: 2.1px -2.1px 0 rgba(0, 0, 0, 0.2);
	letter-spacing: 1px;
}
.btn_red:hover{
	opacity: .8;
}
.btn_border{
	color: white;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	border: 3px solid #cc2229;
	letter-spacing: 1px;
}
.btn_border:hover{
	background: #cc2229;
}
button:focus{
	outline: none;
}
.transition{
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
}
.sticky{
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}
/*top_block*/
.top_block{
	width: 100%; 
	display: block;
	position: relative;
	z-index: 2;
}
.top_block .inner{
	position: relative;
}
.header{
	width: 270px;
	height: 100%;
	background-color: #222;
	padding-top: 50px;
	padding-left: 70px;
	position: fixed;
	top: 0px;
}
.header .logo{
	display: inline-block;
	margin-bottom: 30px;
}
.lang{
	margin-bottom: 40px;
}
.lang li{
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
	opacity: .7;
}
.lang li.active{
	opacity: 1;
}
.lang li:first-child{
	margin-left: 0;
}
.lang li img{
	display: inline-block;
	vertical-align: middle;
}
.lang li span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 2px;
	color: #444;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
}
.btn_instore{
	padding: 6px 13px;
	color: #ebebeb;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 300;
}
.nav{
	margin-top: 50px;
	list-style: none;
}
.nav li{
	margin-bottom: 20px;
	color: #ebebeb;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.nav li a{
	display: block;
	color: inherit;
	transition: .3s;
	-moz-transition: .3s;
}
.nav li a span{
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 1px solid #444;
	transition: .3s;
	-moz-transition: .3s;
}
.nav li:hover a span{
	border-color: #fff;
}
.nav li:hover a,
.nav li.active a{
	color: #cc2229;
}
.cart{
	margin-top: 40px;
	margin-left: -15px;
}
.cart &gt; span{
	display: block;
	margin-top: 10px;
	padding-left: 15px;
	padding-bottom: 5px;
	font-family: 'PT Sans', sans-serif;    
	position: relative;
	color: white;
	font-size: 24px;
}
.cart &gt; span:before{
	content: "";
	width: 60px;
	height: 60px;
	opacity: 0.11;
	background-color: #a72227;
	border-radius: 50%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 0;
	transition: .3s;
	-moz-transition: .3s;
}
.cart:hover &gt; span:before{
	transform: scale(1.2);
	opacity: 0.31;
}
.cart &gt; div{
	margin-bottom: 15px;
	padding-left: 0;
}
.cart .total{
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	color: white;
	font-family: 'PT Sans', sans-serif;
}
.cart .sum{
	display: inline-block;
	vertical-align: middle;
	margin-left: 0;
	font-size: 15px;
	color: #cc2229;
	font-family: 'PT Sans', sans-serif;
}
.cart .sum .fa{
}
.btn_order{
	padding: 7px 16px;
}
.btn span{
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	letter-spacing: 1px;
}
.btn img{
	display: inline-block;
	vertical-align: middle;
}
.burger{
	width: 30px;
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
}
.burger span{
	display: block;
	margin-bottom: 5px;
	height: 4px;
	background: #ebebeb;
}
.burger span:last-child{
	margin-bottom: 0;
}
/*intro*/
.intro{
	width: 100%; 
	display: block;
	position: relative;
	z-index: 1;
        background: #222;
}
.intro .inner{
	padding-left: 270px;
}
.intro h1,
.intro .h1{
	padding-top: 50px;
	padding-left: 100px;
	color: #e9e9e9;
	line-height: 36px;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: 1px;
}
.intro h1 span,
.intro .h1 span{
	display: block;
	font-size: 28px;
}
.slider_main{
	/*margin-right: -45%;*/
}
.slider_main li{
	height: 500px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.slider_main .bottom{
	width: 100%;
	padding: 20px 0;
	background: rgba(0,0,0,.77);
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.slider_main .description{
	max-width: 900px;
	padding-left: 100px;
	padding-right: 70px;
}
.slider_main .description .name{
	/*width: 48%;*/
	display: inline-block;
	vertical-align: middle;
	font-size: 28px;
	color: #e9e9e9;
}
.slider_main .description .name span{
	color: #a72227;
}
.slider_main .description .price{
	display: inline-block;
	vertical-align: middle;
	font-size: 28px;
	color: #e9e9e9;    
}
.slider_main .description .price .fa{
	color: #a72227;
	font-size: 22px;
}
.btn_more{
	padding: 8px 12px;
	color: #e9e9e9;
	font-family: 'PT Sans Narrow', sans-serif;
	letter-spacing: 1px;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
.slider_main .btn_more{
	float: right;
	position: relative;
}
/*Content*/
.content{
	width: 100%; 
	display: block;    
	position: relative;
	z-index: 1;
}
.content .inner{
	padding-left: 270px;
	padding-right: 0px;
	padding-bottom: 60px;
	background: #fff;
	min-height: calc(100vh - 333px);
}
.content h1{
	margin-bottom: 20px;
	color: black;
	font-size: 36px;
	line-height: 28px;
	font-weight: normal;
}
.content h2{
	margin-bottom: 40px;
	color: #222;
	font-size: 28px;
	line-height: 32px;
	font-weight: normal;
}
.content_top {
	padding-left: 2rem;
}
.breadcrumbs{
	margin-bottom: 30px;
	padding-top: 20px;
}
.breadcrumbs li{
	display: inline-block;
	vertical-align: middle;
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;       
	color: #444;
	margin-right: 5px; 
}
.breadcrumbs li:before{
	content: "/";
	color: #a72227;
	margin-right: 5px;
	text-decoration: none;
}
.breadcrumbs li:first-child:before{
	content: none;
}
.breadcrumbs li.active{
	color: #999;
	text-decoration: none;
}
.breadcrumbs li a{
	color: inherit;
	text-decoration: underline; 
}
.filter{
	background: #ebebeb;
	padding: 5px 0 10px 15px;
	margin-bottom: 40px;
	/*margin-right: -45%;*/
}
.filter ul{
}
.filter ul li{
	max-width: 800px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	color: #222;
	text-decoration: underline;
}
.filter ul li a{
	color: inherit;
}
.filter ul li.active,
.filter ul li:hover a{
	color: #a72227;
	text-decoration: none;
}
.content .pic_main{
	margin-bottom: 40px;
}
.content .pic_main img{
	width: 100%;
}
.info_page{
	/*padding-left: 100px;*/
}
.info_page p{
	/*margin-bottom: 20px;
	font-size: 15px;
	line-height: 24px;
	color: #444;
	font-family: 'PT Sans', sans-serif;*/
}
.text{
	padding-left: 100px;
}
.text p{
	margin-bottom: 20px;
	font-family: 'PT Sans', sans-serif;
	color: #000015;
	font-size: 15px;
	line-height: 24px; 
}
.list{
	margin-bottom: 30px;
	list-style: none;
}
.list li{
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	color: #000015;
	line-height: 24px; 
	font-weight: 400;
}
.list li:before{
	content: "—";
	color: #a72227;
}
.numer{
	margin-bottom: 30px;
	list-style: none;
	counter-reset: schetchik;
}
.numer li{
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	color: #000015;
	line-height: 24px; 
	font-weight: 400;
}
.numer &gt; li{
	counter-increment: schetchik;
}
.numer &gt; li:before{
	content: counter(schetchik) ") ";
	color: #a72227;
	font-weight: 700;
}
.seo_text{
	max-width: 500px;
}
.gallery{
	padding-left: 100px;
	padding-right: 100px;
	margin-bottom: 40px;
}
.gallery span{
	display: block;
	margin-top: 30px;
	text-align: center;
	color: #444;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
}
/*catalog_items*/
.catalog_items{
	margin-bottom: 40px;
}
.catalog_items .item{
	width: 33.33%;
	float: left;
	position: relative;
	transition: .3s;
	-moz-transition: .3s;
}
.catalog_items .item .border_top{
	width: 0;
	height: 5px;
	background: #a72227;
	position: absolute;
	top: 0px;
	left: 0px;
	transition: .3s;
	-moz-transition: .3s;
}
.catalog_items .item:hover .border_top{
	width: 100%;
}
.catalog_items .item .border_bottom{
	width: 0;
	height: 5px;
	background: #a72227;
	position: absolute;
	bottom: 0px;
	right: 0px;
	transition: .3s;
	-moz-transition: .3s;
}
.catalog_items .item:hover .border_bottom{
	width: 100%;
}
.catalog_items .item .border_left{
	width: 5px;
	height: 0;
	background: #a72227;
	position: absolute;
	bottom: 0px;
	left: 0px;
	transition: .3s;
	-moz-transition: .3s;
}
.catalog_items .item:hover .border_left{
	height: 100%;
}
.catalog_items .item .border_right{
	width: 5px;
	height: 0;
	background: #a72227;
	position: absolute;
	top: 0px;
	right: 0px;
	transition: .3s;
	-moz-transition: .3s;
}
.catalog_items .item:hover .border_right{
	height: 100%;
}
.catalog_items .item .top{
	position: relative;
}
.catalog_items .item .pic{
	height: 300px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.catalog_items .item .link_item{
	width: 100%;
	padding: 20px 0;
	background: rgba(0,0,0,.77);
	color: white;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	letter-spacing: 1px;
}
.catalog_items .item .link_item span{
	color: inherit;
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 3px solid #cc2229;
	transition: .3s;
	-moz-transition: .3s;
}
.catalog_items .item .link_item:hover span{
	border-color: #fff;
}
.catalog_items .item .bottom{
	height: 100px;
	padding: 15px 0 5px 0;
	background-color: #e4e4e4;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
}
.catalog_items .item .title_item{
	display: block;
	font-size: 14px;
	line-height: 18px;
	color: #050505;
}
.catalog_items .item .link_good{
	display: block;
	font-size: 14px;
	line-height: 18px;
	color: #cc2229;
	text-decoration: underline;
}
.catalog_items .item .link_good:hover{
	text-decoration: none;
} 
/*tube*/
.tube{
	padding-top: 60px;
	padding-bottom: 30px;
	max-width: 770px;
	padding-left: 100px;
	position: relative;
}
.tube_vertical{
	padding: 0;
}
.subscribe{
	display: inline-block;
	position: absolute;
	top: 60px;
	right: 0px;
}
.tube .items{
	margin: 0 -35px;
}
.tube_vertical{
	padding: 0!important;
}
.tube_vertical .items{
	margin: 0!important;
}
.tube .item{
	width: 50%;
	float: left;
	padding: 0 35px;
	margin-bottom: 20px;
}
.tube_vertical .item{
	width: 100%;
	float: none;
	padding: 0!important;
}
.tube .item .video_container img{
	width: 100%;
}
.tube .item .title{
	display: block;
	margin-top: 10px;
	font-family: 'PT Sans', sans-serif;
	color: #222;
	font-size: 15px;
	line-height: 19px;
	outline: none;
}
/*About*/
.about{
	padding-bottom: 40px;
	position: relative;        
}
.about_video{
	width: 400px;
	position: relative;
	top: 20px;
	z-index: 2;
}
.about_video .pic{
	height: 240px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	text-align: center;
}
.about_video .pic .overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,.3);
	transition: .5s;
	-moz-transition: .5s;
}
.about_video:hover .pic .overlay{
	opacity: 0;
}
.about_video .play{
	display: inline-block;
	position: relative;
	top: 60px;
	text-align: left;
}
.about_video .play:before{
	content: "";
	width: 79px;
	height: 79px;
	opacity: 0.33;
	background-color: #cc2229;
	border-radius: 50%;
	position: absolute;
	bottom: 5px;
	left: -40px;
	z-index: 1;
	transition: .5s;
	-moz-transition: .5s;
}
.about_video:hover .play:before{
	transform: scale(1.2);
}
.about_video .play img{
	position: relative;
	z-index: 2;
}
.about_video .play span{
	display: block;
	padding-top: 3px;
	color: white;
	font-size: 18px;
	position: relative;
	font-weight: 700;
	z-index: 2;
}
.advangates{
	width: 905px;
	height: 280px;        
	position: absolute;
	top: 0px;
	left: 370px;
	z-index: 1;
	background: url(images/about/about_bg.jpg) center center no-repeat;
	background-size: cover;
}
.advangates .in{
	max-width: 530px;
	padding-top: 20px;
	padding-left: 60px;
}
.advangates .title{
	display: block;
	margin-bottom: 20px;
	color: white;
	font-size: 36px;
	letter-spacing: 1px;
}
.advangates .title span{
	display: block;
	font-size: 28px;
}
.advangates .items{
}
.advangates .item{
	width: 32%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.advangates .item .icon{
	height: 80px;
}
.advangates .item span{
	display: block;
	color: white;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 15px;
}
.download{
	margin-top: 40px;
	margin-bottom: 40px;
	padding-left: 40px;
	position: relative;
}
.about .download{
	margin-left: 100px;
}
.download img{
	position: absolute;
	top: 0px;
	left: 0px;
}
.download span{
	display: block;
	color: black;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 15px;    
}
.download span span{
	font-weight: 700;
}
.scheme{
	padding-top: 60px;
	padding-left: 30px;
	padding-bottom: 120px;
	margin-left: 80px;
	position: relative;
}
.scheme img{
	max-width: 100%;
	position: relative;
	z-index: 1;
}
.scheme .mob{
	display: none;
}
.scheme .item{
	padding-left: 18px;
	border-left: 3px solid #cc2229;
	position: absolute;
	z-index: 2;
}
.scheme .item_1{
	top: 33px;
	left: 0px;
}
.scheme .item_2{
	top: 5px;
	left: 230px;
}
.scheme .item_3{
	top: 26px;
	left: 617px;
}
.scheme .item_4{
	top: 256px;
	left: 0px;
}
.scheme .item_5{
	top: 256px;
	left: 398px;
}
.scheme .item_6{
	top: 220px;
	left: 614px;
}
.scheme .item span{
	display: block;
	margin-bottom: 10px;
	font-family: 'PT Sans', sans-serif;
	color: #222;
	font-size: 15px;
	font-weight: 700;        
}
.scheme .item p{
	font-family: 'PT Sans', sans-serif;
	color: #888;
	font-size: 12px;
}
.catalog{
	padding-left: 2rem;
}
.catalog .title{
	display: block;
	color: #222;
	font-size: 36px;
	margin-bottom: 40px;
}
.catalog .title span{
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 3px solid #cc2229;
}
.catalog .items{
	margin: 0 -15px;
}
.catalog .item{
	width: 50%;
	float: left;
	padding:  0 15px;
	margin-bottom: 40px;
}
.catalog .item .pic{
	width: 100%;
	height: 170px;
	display: table;
	text-align: center;
	overflow: hidden;
}
.catalog_product .item .pic{
	background: #040404;
}
.catalog .item .pic &gt; div{
	display: table-cell;
	vertical-align: middle;
}
.catalog .item .pic img{
	max-width: 100%;
}
.catalog .item .description{
	height: 158px;
	padding: 30px 70px 5px;
	background: #ebebeb;
	border-top: 2px solid #cc2229;
	transition: .3s;
	-moz-transition: .3s;
	position: relative;
}
.catalog .item:hover .description{
	background: #cfcfcf;
	border-color: transparent;
}
.catalog .item .description:before{
	content: url(images/catalog/arrow.png);
	position: absolute;
	bottom: 35px;
	right: 30px;
}
.catalog .item:hover .description:before{
	content: url(images/catalog/arrow_hover.png);
}
.catalog .item .price{
	display: block;
	margin-bottom: 20px;
	position: relative;
	color: #222;
	font-size: 24px;
}
.catalog .item .price:before{
	content: url(images/catalog/line.png);
	position: absolute;
	top: -5px;
	left: -25px;
}
.catalog .item .name{
	display: block;
	color: #666;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding: 0 75px 0 0;
}
/*info_block*/
.info_block{
	padding-top: 30px;
	padding-left: 100px;
}
.info_block .cols{
	margin:  0 -15px 60px;
}
.info_block .col{
	width: 50%;
	float: left;
	padding: 0 15px;
}
.news_inline{
	margin: 0 -15px;
	padding: 20px 0;
	border-top: 1px solid #dcdcdc;
}
.news_item{
	padding: 20px 0;
	border-top: 1px solid #dcdcdc;
}
.news_inline .news_item{
	width: 50%;
	float: left;
	padding: 0 15px;
	border: none;
}
.news_item:first-of-type{
	padding-top: 0px;
	border: none;
}
.news_item .photo{
	width: 140px;
	float: left;
}
.news_item .photo img{
	width: 100%;
}
.news_item .right{
	margin-left: 170px;
}
.news_item .date{
	display: block;
	margin-bottom: 20px;
	color: #888;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;    
}
.news_item p,
.news_item p a{
	font-family: 'PT Sans', sans-serif;
	color: #222;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
}
.papers_item{
	margin-top: 40px;
}
.papers_item:first-of-type{
	margin-top: 0;
}
.papers_item .photo{
	width: 130px;
	float: left;
}
.papers_item .photo img{
	width: 100%;
}
.papers_item .right{
	margin-left: 170px;
}
.papers_item .logo{
}
.papers_item .logo img{
	max-width: 100%;
}
.papers_item span{
	display: block;
	margin-bottom: 10px;
	color: #666;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
}
.papers_item span a{
	color: inherit;
}
/*product*/
.product{
	margin-bottom: 40px;
}
.pic_wrapper {
  background-color:#fff;
  margin-left: 2rem;
	margin-bottom: 2.2rem;
}
.product .pic{
	height: 500px;
	max-width: 1200px;
	background-position: left center;
	background-repeat: no-repeat;
	/* background-size: cover; */
}
.product .bottom{
    padding-left: 2rem;
}
.product .bottom .left{
	width: 64%;
	float: left;
	padding-right: 30px;
}
.product .bottom .right{
	width: 36%;
	float: left;
}
.product p{
	margin-bottom: 20px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	color: #444;
}
.characteristic{
	width: 100%;
	list-style: none;
}
.characteristic li .first{
	width: 50%;
	float: left;
	height: 40px;
	padding-left: 2rem;
	background: #eeeeee;
	color: #666;
	font-family: 'PT Sans', sans-serif;
	font-size: 1rem;
}
.characteristic li .second{
	width: 50%;
	float: left;
	height: 40px;
	padding-left: 2rem;
	padding-left: 1rem;
	background: #f4f4f4;
	color: black;
	font-family: 'PT Sans', sans-serif;
	font-size: 1rem;
	font-weight: 700;
}
.characteristic li:first-child .first,
.characteristic li:first-child .second{
	padding-top: 30px;
	height: 70px;
}
.product .price{
	display: block;
	margin-bottom: 30px;
	color: #cc2229;
	font-size: 36px;
	font-family: 'PT Sans', sans-serif;
}
.product .price .fa{
	font-size: 32px;
}
.order_form .title{
	display: block;
	margin-bottom: 20px;
	color: black;
	font-size: 36px;
}
.product .btn{
	width: 100%;
	height: 51px;
	margin-top: 30px;
	color: #cc2229;
}
.product .btn:hover{
	background: #f4f4f4;
	border-color: #f4f4f4;
}
.product .btn img{
	display: inline-block;
	vertical-align: middle;
}
.product .btn span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
<!--
////////////////////////////////////////
////           Демо #2              ////
////////////////////////////////////////
-->	
.dropcontainer_demo2 {
	position:relative;
	font-size: 18px;
	color: #444;
	text-transform: uppercase;
	letter-spacing: 1px;
} 
.trigger_demo2 {
	color: #444;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 25px;
	height: 51px;
	line-height: 45px;
	font-size: 18px;
	width: 100%;
	background: #fff url(images/product/down.png) 98% center no-repeat;
	display: block;
	border: 3px solid #999;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.trigger_demo2:hover {
}
.activetrigger_demo2 {
	color: #444;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 25px;
	height: 51px;
	line-height: 45px;
	font-size: 18px;
	width: 100%;
	background: #fff url(images/product/up.png) 98% center no-repeat;
	display: block;
	border: 3px solid #999;
}
.activetrigger_demo2:hover {
	background: #fff url(images/product/up.png) 98% center no-repeat;
	color: #777;
}
.activetrigger_demo2:active {
	background: #fff url(images/product/up.png) 98% center no-repeat;
}
.dropcontainer_demo2 ul {
	font-size: 18px;
	border: 3px solid #999;
	border-top: none;
	background: #fff;
	list-style-type: none;
	padding: 10px;
	margin: 0;
	width: 100%;
	z-index: 100;
	color: #777;
}
.dropcontainer_demo2 ul li {
	padding: 5px;
	-moz-transition: all 0.5s ease; 
	transition: all 0.5s ease;
}
.dropcontainer_demo2 ul li:hover {
	color: #cc2229;
	outline: none;
}
.dropcontainer_demo2 ul li:first-child {
	display: none;
}
.dropcontainer_demo2 ul li:last-child {
	border-bottom: none;
}
.dropcontainer_demo2 ul li a{
	color: inherit;
}
.dropdownhidden_demo2 {
	display: none;
}
.dropdownvisible_demo2 {
	height: auto;
}
.dropdownvisible_demo2 {
	height: 200px;
	overflow-y: scroll;
}
.good{
	margin-bottom: 40px;
}
.good .left{
	width: 50%;
	float: left;
	padding-right: 15px;
}
.good .right{
	width: 50%;
	float: left;
	padding-top: 20px;
	padding-left: 15px;
}
.good .pic{
	background-color: white;
	border: 3px solid #d6d6d6;
}
.good .pic img{
	width: 100%;
}
.good p{
	margin-bottom: 20px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: black;
}
.good{
	padding-left: 100px;
}
.good .btn{
	padding-left: 12px;
	padding-right: 45px;
	height: 51px;
	color: #cc2229;
	background-image: url(images/catalog/arrow.png);
	background-position: 157px center;
	background-repeat: no-repeat;
}
.good .btn:hover{
	background-color: #f4f4f4;
	border-color: #f4f4f4;
}
.good .btn img{
	display: inline-block;
	vertical-align: middle;
}
.good .btn span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.good .price{
	display: block;
	margin-bottom: 30px;
	color: #cc2229;
	font-size: 36px;
	font-family: 'PT Sans', sans-serif;
}
.good .price .fa{
	font-size: 32px;
}
/*contacts*/
.contacts{
	padding-left: 2rem;
}
.contacts .map{
	height: 240px;
	margin-bottom: 20px;
	background: #ccc;
}
.contacts .left{
	width: 65%;
	float: left;
	padding-right: 30px;
}
.contacts .right{
	width: 35%;
	float: left;
}
.contacts .item{
	margin-bottom: 50px;
}
.contacts .item h2{
	margin-bottom: 20px;
}
.contacts .item p{
	margin-bottom: 20px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: black;
}
.contacts .item .phone{
	display: inline-block;
	margin-bottom: 10px;
	color: #444;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}
.contacts .item .mail{
	display: inline-block;
	margin-bottom: 20px;
	color: #a72227;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	text-decoration: underline;
}
.contacts .item .city{
	display: inline-block;
	color: #444;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	text-decoration: underline;
}
.feedback{
}
.feedback .title{
	display: block;
	padding-left: 30px;
	margin-bottom: 20px;
	color: #a72227;
	font-size: 28px;
}
.feedback .btn{
	padding-left: 12px;
	padding-right: 12px;
	height: 51px;
	color: #cc2229;
}
.feedback .btn:hover{
	background-color: #f4f4f4;
	border-color: #f4f4f4;
}
.basket{
	margin-bottom: 60px;
	padding-left: 100px;
}
.basket .basket_item{
	padding: 40px 0 40px 30px;
	border-bottom: 3px solid #eee;
}
.basket .col{
	display: inline-block;
	vertical-align: top;
}
.basket .col:first-child{
	width: 22%;
}
.basket .col:nth-child(2){
	width: 51%;
	padding-left: 100px;
}
.basket .col:last-child{
	width: 26%;
}
.basket_item .pic{
	height: 160px;
	background-color: white;
	border: 3px solid #d6d6d6;
	overflow: hidden;
}
.basket_item .pic img{
	width: 100%;
}
.basket_item .price{
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
	position: relative;
	color: #222;
	font-size: 24px;
}
.basket_item .price:before{
	content: url(images/catalog/line.png);
	position: absolute;
	top: -5px;
	left: -25px;
}
.basket_item .name{
	display: block;
	margin-bottom: 20px;
	color: #666;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	line-height: 18px;
}
.basket_item .name a{
	color: inherit;
}
.quantity{
}
.quantity span{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	color: #a72227;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
}
.quantity input{
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
	width: 45px;
	height: 30px;
	border: 3px solid #d6d6d6;
	text-align: center;
	color: #a72227;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	font-weight: 700;
}
.basket_item .del{
	display: block;
	margin-top: 10px;
	color: #999;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
}
.basket_item .del img{
	display: inline-block;
	vertical-align: middle;
}
.basket_item .del span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 3px;
	text-decoration: underline;
}
.basket .total{
	padding-top: 20px;
}
.basket .total .subtitle{
	display: block;
	color: #222;
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
}
.basket .total .sum{
	display: block;
	color: #222;
	font-size: 36px;
}
.basket .total .sum .fa{
	font-size: 32px;
}
.basket .total .btn{
	height: 51px;
	font-family: 'PT Sans Narrow', sans-serif;
	padding: 0 25px;
	color: #cc2229;
}
.basket .total .btn:hover{
	background-color: #f4f4f4;
	border-color: #f4f4f4;
}
.total .col{
	vertical-align: middle;
}
.total .col:nth-child(2){
	width: 37%;
}
.total .col:last-child{
	width: 40%;
}
.ordering{
	padding-left: 100px;
}
.ordering input{
	width: 35%;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}
.ordering form span{
	width: 63%;
	display: inline-block;
	vertical-align: middle;
	padding-left: 25px;
	color: #666;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 15px;
	font-style: italic;
	margin-bottom: 10px;
}
.ordering .btn{
	vertical-align: middle;
	height: 51px;
	padding: 0 20px;
	margin-left: 20px;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #cc2229;
}
.ordering .btn:hover{
	background-color: #f4f4f4;
	border-color: #f4f4f4;
}
.ordering form &gt; div{
	margin-bottom: 10px;
}
.callback{
	padding-bottom: 150px;
}
.faq{
	padding-left: 100px;
}
.faq .left{
	width: 66%;
	float: left;
	padding-right: 30px;
}
.faq .right{
	width: 34%;
	float: left;
}
.faq_item{
	margin-bottom: 40px;
}
.faq_item .name{
	cursor: pointer;
	position: relative;
}
.faq_item .name .ques{
	width: 30px;
	height: 30px;
	color: #cc2229;
	font-size: 24px;
	line-height: 25px;
	font-weight: 700;
	border: 3px solid #cc2229;
	border-radius: 50%;
	position: absolute;
	top: 0px;
	left: -40px;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
}
.faq_item.active .name .ques{
	background: #cc2229;
	color: #fff;
}
.faq_item .name &gt; span{
	display: block;
	color: #222;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
}
.faq_item.active .name &gt; span{
		color: #cc2229;
}
.faq_item .full{
	display: none;
}
.faq_item:first-of-type .full{
	display: block;
}
.faq_item .full p{
	margin-top: 20px;
	font-family: 'PT Sans', sans-serif;
	color: #000015;
	font-size: 15px;
	line-height: 24px;
}
/*Footer*/
.footer{
	width: 100%; 
	display: block; 
	background: #222;   
	position: relative;
	z-index: 1;
}
.footer .inner{
	padding-top: 80px;
	padding-bottom: 40px;
	padding-left: 270px;
}
.footer .cols{
	margin: 0 -15px;
}
.footer .col{
	width: 25%;
	float: left;
	padding: 0 15px;
}
.footer .copyrights{
	display: block;
	margin-bottom: 100px;
	color: #6c6c6c;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
}
.footer .develop{
}
.footer .develop a{
	display: block;
	color: #6c6c6c;
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;
	line-height: 18px;      
}
.footer .develop a span{
	text-decoration: underline;
}
.footer .links{
	margin-top: 40px;
}
.footer .links:first-of-type{
	margin-top: 0;
}
.footer .links .subtitle{
	display: block;
	margin-bottom: 20px;
	color: #6c6c6c;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.footer .links .subtitle a{
	color: inherit;
}
.footer .links ul{
	list-style: none;
}
.footer .links ul li{
	margin-bottom: 15px;
	color: gainsboro;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
}
.footer .links ul li a{
	color: inherit;
}
.footer .links ul li a span{
	text-decoration: underline;
}
.footer .links ul li a:hover{
	color: #cc2229;
}
.footer .phone{
	display: block;
	margin-bottom: 20px;
	color: #b5b5b5;
	font-size: 18px;
	line-height: 15px;
}
.footer .btn{
	padding: 8px 8px 6px;
	margin-bottom: 40px;
	color: #cc2229;
	font-family: 'Roboto', sans-serif;    
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	border-width: 2px;
}
.footer .btn:hover{
	color: #fff;
}
.social{
}
.social li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.social li a{
	font-size: 28px;
	color: #b5b5b5;
	transition: .3s;
	-moz-transition: .3s;
}
.social li a:hover{
	color: #cc2229;
}
.bx-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0 auto 0;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	width: 100%;
}
.btn_more img{
	width: auto;
}
.bx-wrapper .bx-viewport {
	background: transparent;
	height: auto;
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
		-ms-transform: translatez(0);
		-o-transform: translatez(0);
		transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 29px;
	width: 100%;
	z-index: 999;
}
.slider_main .bx-controls{
	max-width: 900px;
	position: relative;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.slider_main .bx-wrapper .bx-prev {
	left: 65px;
}
.slider_main .bx-wrapper .bx-prev:before{
	content: "";
	width: 22px;
	height: 22px;
	opacity: 0.33;
	background-color: #cc2229;
	border-radius: 50%;
	position: absolute;
	left: -5px;
	top: 50%;
	margin-top: -11px;
	z-index: 1;
	transition: .5s;
	-moz-transition: .5s;
}
.slider_main .bx-wrapper .bx-prev:after{
	content: "";
	width: 100%;
	height: 100%;
	background: url(images/intro/pre.png) center center no-repeat ;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
.slider_main .bx-wrapper .bx-next {
	right: 10px;
}
.slider_main .bx-wrapper .bx-next:before{
	content: "";
	width: 22px;
	height: 22px;
	opacity: 0.33;
	background-color: #cc2229;
	border-radius: 50%;
	position: absolute;
	right: -5px;
	top: 50%;
	margin-top: -11px;
	z-index: 1;
	transition: .5s;
	-moz-transition: .5s;
}
.slider_main .bx-wrapper .bx-next:after{
	content: "";
	width: 100%;
	height: 100%;
	background: url(images/intro/next.png) center center no-repeat ;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
.bx-wrapper .bx-prev:hover:before,
.bx-wrapper .bx-next:hover:before{
	transform: scale(1.4);
	-moz-transform: scale(1.4);
}
.slider_main .bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: 0;
	outline: 0;
	width: 18px;
	height: 45px;
	text-indent: -9999px;
	z-index: 999;
	transition: all 0.3s ease;
	margin-bottom: 18px;
}
/********************/
.gallery .bx-wrapper .bx-prev {
	left: -70px;
}
.gallery .bx-wrapper .bx-prev:before{
	content: "";
	width: 52px;
	height: 52px;
	background-color: #e1e1e1;
	border-radius: 50%;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -26px;
	z-index: 1;
	transition: .5s;
	-moz-transition: .5s;
}
.gallery .bx-wrapper .bx-prev:after{
	content: "";
	width: 100%;
	height: 100%;
	background: url(images/content/pre.png) center center no-repeat ;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
.gallery .bx-wrapper .bx-next {
	right: -70px;
}
.gallery .bx-wrapper .bx-next:before{
	content: "";
	width: 52px;
	height: 52px;
	background-color: #e1e1e1;
	border-radius: 50%;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -26px;
	z-index: 1;
	transition: .5s;
	-moz-transition: .5s;
}
.gallery .bx-wrapper .bx-next:after{
	content: "";
	width: 100%;
	height: 100%;
	background: url(images/content/next.png) center center no-repeat ;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
.gallery .bx-wrapper .bx-prev:hover:before,
.gallery .bx-wrapper .bx-next:hover:before{
	transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.gallery .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	outline: 0;
	width: 41px;
	height: 100px;
	text-indent: -9999px;
	z-index: 999;
	transition: all 0.3s ease;
	margin-top: -50px;
}
/*******************/
/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	width: 18px;
	height: 18px;
	margin: 0 8px;
	outline: 0;
	overflow: hidden;
	border: 3px solid #fff;
	background-color: rgba(255,255,255,.3);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	transform: rotate(45deg);
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
}
/**Popup**/
.popup{
	width: 480px;
	padding: 45px 25px 35px;
	position: relative;
	background: #fff;
	text-align: center;
}
.popup h2{
	margin-bottom: 35px;
	color: #2a2a2a;
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
}
.fancybox-slide &gt; *{
	padding: 0;
	background: transparent;
}
.fancybox-close-small:after{
	background: transparent;
	font-size: 39px;
	color: #000;
	background: #fff;
	top: 8px;
	right: 8px;
}
.fancybox-bg{
	background: rgba(0,0,0,.5);
}
.get-make_model .item {
	width: 33.3%;
}